@font-face {
	font-family: 'icon-common';
	src:url('fonts/icon-common.eot?6r31xt');
	src:url('fonts/icon-common.eot?#iefix6r31xt') format('embedded-opentype'),
		url('fonts/icon-common.woff?6r31xt') format('woff'),
		url('fonts/icon-common.ttf?6r31xt') format('truetype'),
		url('fonts/icon-common.svg?6r31xt#icon-common') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-common-"], [class*=" icon-common-"] {
	font-family: 'icon-common';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-common-link:before {
	content: "\e61c";
}
.icon-common-calendar:before {
	content: "\e61d";
}
.icon-common-phone:before {
	content: "\e61e";
}
.icon-common-checkmark:before {
	content: "\e61f";
}
.icon-common-checkmark2:before {
	content: "\e620";
}
.icon-common-cancel:before {
	content: "\e621";
}
.icon-common-cancel2:before {
	content: "\e622";
}
.icon-common-plus:before {
	content: "\e623";
}
.icon-common-plus2:before {
	content: "\e624";
}
.icon-common-minus:before {
	content: "\e625";
}
.icon-common-minus2:before {
	content: "\e626";
}
.icon-common-cog:before {
	content: "\e627";
}
.icon-common-cogs:before {
	content: "\e6a6";
}
.icon-common-warning:before {
	content: "\e628";
}
.icon-common-time:before {
	content: "\e629";
}
.icon-common-checkmark3:before {
	content: "\e62a";
}
.icon-common-cancel3:before {
	content: "\e62b";
}
.icon-common-position:before {
	content: "\e62c";
}
.icon-common-upload:before {
	content: "\e62d";
}
.icon-common-location:before {
	content: "\e62e";
}
.icon-common-download:before {
	content: "\e62f";
}
.icon-common-phone2:before {
	content: "\e630";
}
.icon-common-chat:before {
	content: "\e631";
}
.icon-common-comments:before {
	content: "\e632";
}
.icon-common-chat2:before {
	content: "\e633";
}
.icon-common-chat3:before {
	content: "\e634";
}
.icon-common-pencil:before {
	content: "\e635";
}
.icon-common-pin:before {
	content: "\e64f";
}
.icon-common-pin2:before {
	content: "\e651";
}
.icon-common-envelope:before {
	content: "\e636";
}
.icon-common-info:before {
	content: "\e637";
}
.icon-common-info2:before {
	content: "\e638";
}
.icon-common-paperplane:before {
	content: "\e639";
}
.icon-common-home:before {
	content: "\e603";
}
.icon-common-home2:before {
	content: "\e64d";
}
.icon-common-folder:before {
	content: "\e63a";
}
.icon-common-tag:before {
	content: "\e600";
}
.icon-common-tags:before {
	content: "\e607";
}
.icon-common-support:before {
	content: "\e63b";
}
.icon-common-phone3:before {
	content: "\e63c";
}
.icon-common-envelope2:before {
	content: "\e653";
}
.icon-common-location2:before {
	content: "\e63d";
}
.icon-common-clock:before {
	content: "\e601";
}
.icon-common-mobile:before {
	content: "\e63e";
}
.icon-common-bubble:before {
	content: "\e63f";
}
.icon-common-bubbles:before {
	content: "\e640";
}
.icon-common-bubbles2:before {
	content: "\e641";
}
.icon-common-user:before {
	content: "\e642";
}
.icon-common-users:before {
	content: "\e643";
}
.icon-common-user2:before {
	content: "\e655";
}
.icon-common-users2:before {
	content: "\e657";
}
.icon-common-lock:before {
	content: "\e608";
}
.icon-common-cog2:before {
	content: "\e6a7";
}
.icon-common-cloud-download:before {
	content: "\e644";
}
.icon-common-cloud-upload:before {
	content: "\e645";
}
.icon-common-link2:before {
	content: "\e646";
}
.icon-common-star:before {
	content: "\e609";
}
.icon-common-checkmark-circle:before {
	content: "\e647";
}
.icon-common-close:before {
	content: "\e648";
}
.icon-common-checkmark4:before {
	content: "\e602";
}
.icon-common-arrow-up:before {
	content: "\e649";
}
.icon-common-arrow-right:before {
	content: "\e64a";
}
.icon-common-arrow-down:before {
	content: "\e64b";
}
.icon-common-arrow-left:before {
	content: "\e64c";
}
.icon-common-arrow-up2:before {
	content: "\e64e";
}
.icon-common-arrow-right2:before {
	content: "\e650";
}
.icon-common-arrow-down2:before {
	content: "\e652";
}
.icon-common-arrow-left2:before {
	content: "\e654";
}
.icon-common-arrow-up3:before {
	content: "\e656";
}
.icon-common-arrow-right3:before {
	content: "\e658";
}
.icon-common-arrow-left3:before {
	content: "\e65b";
}
.icon-common-mail:before {
	content: "\e659";
}
.icon-common-mail2:before {
	content: "\e65a";
}
.icon-common-youtube:before {
	content: "\e65c";
}
.icon-common-wordpress:before {
	content: "\e65d";
}
.icon-common-blogger:before {
	content: "\e65e";
}
.icon-common-apple:before {
	content: "\e65f";
}
.icon-common-reddit:before {
	content: "\e660";
}
.icon-common-delicious:before {
	content: "\e661";
}
.icon-common-yelp:before {
	content: "\e662";
}
.icon-common-mobile2:before {
	content: "\e663";
}
.icon-common-mail3:before {
	content: "\e664";
}
.icon-common-paperplane2:before {
	content: "\e665";
}
.icon-common-pencil2:before {
	content: "\e666";
}
.icon-common-user22:before {
	content: "\e667";
}
.icon-common-users22:before {
	content: "\e668";
}
.icon-common-location3:before {
	content: "\e669";
}
.icon-common-share:before {
	content: "\e66a";
}
.icon-common-heart:before {
	content: "\e66b";
}
.icon-common-heart2:before {
	content: "\e66c";
}
.icon-common-star2:before {
	content: "\e66d";
}
.icon-common-star3:before {
	content: "\e66e";
}
.icon-common-chat4:before {
	content: "\e66f";
}
.icon-common-comment:before {
	content: "\e670";
}
.icon-common-house:before {
	content: "\e671";
}
.icon-common-search:before {
	content: "\e604";
}
.icon-common-link3:before {
	content: "\e605";
}
.icon-common-flag:before {
	content: "\e672";
}
.icon-common-cog3:before {
	content: "\e6a8";
}
.icon-common-tag2:before {
	content: "\e673";
}
.icon-common-lifebuoy:before {
	content: "\e674";
}
.icon-common-clock2:before {
	content: "\e606";
}
.icon-common-rss:before {
	content: "\e675";
}
.icon-common-lock2:before {
	content: "\e676";
}
.icon-common-checkmark5:before {
	content: "\e677";
}
.icon-common-cross:before {
	content: "\e60a";
}
.icon-common-minus3:before {
	content: "\e678";
}
.icon-common-plus3:before {
	content: "\e60b";
}
.icon-common-cross2:before {
	content: "\e60c";
}
.icon-common-minus4:before {
	content: "\e679";
}
.icon-common-plus22:before {
	content: "\e60d";
}
.icon-common-cross3:before {
	content: "\e60e";
}
.icon-common-minus5:before {
	content: "\e67a";
}
.icon-common-plus4:before {
	content: "\e67b";
}
.icon-common-erase:before {
	content: "\e67c";
}
.icon-common-info3:before {
	content: "\e67d";
}
.icon-common-warning2:before {
	content: "\e67e";
}
.icon-common-folder2:before {
	content: "\e67f";
}
.icon-common-upload2:before {
	content: "\e680";
}
.icon-common-download2:before {
	content: "\e60f";
}
.icon-common-upload3:before {
	content: "\e681";
}
.icon-common-arrow-left4:before {
	content: "\e682";
}
.icon-common-arrow-down4:before {
	content: "\e683";
}
.icon-common-arrow-up-upload:before {
	content: "\e684";
}
.icon-common-arrow-right4:before {
	content: "\e685";
}
.icon-common-arrow-left5:before {
	content: "\e686";
}
.icon-common-arrow-down5:before {
	content: "\e687";
}
.icon-common-arrow-up4:before {
	content: "\e688";
}
.icon-common-arrow-right5:before {
	content: "\e689";
}
.icon-common-arrow-left6:before {
	content: "\e68a";
}
.icon-common-arrow-down22:before {
	content: "\e610";
}
.icon-common-arrow-up5:before {
	content: "\e68b";
}
.icon-common-arrow-right6:before {
	content: "\e68c";
}
.icon-common-arrow-left7:before {
	content: "\e68d";
}
.icon-common-arrow-down6:before {
	content: "\e68e";
}
.icon-common-arrow-up6:before {
	content: "\e68f";
}
.icon-common-arrow-right7:before {
	content: "\e690";
}
.icon-common-arrow-left8:before {
	content: "\e691";
}
.icon-common-arrow-down32:before {
	content: "\e611";
}
.icon-common-arrow-up7:before {
	content: "\e692";
}
.icon-common-arrow-right8:before {
	content: "\e693";
}
.icon-common-arrow-left9:before {
	content: "\e694";
}
.icon-common-arrow-down42:before {
	content: "\e612";
}
.icon-common-arrow-up8:before {
	content: "\e695";
}
.icon-common-arrow-right9:before {
	content: "\e696";
}
.icon-common-arrow-left10:before {
	content: "\e697";
}
.icon-common-arrow-down52:before {
	content: "\e613";
}
.icon-common-arrow-up9:before {
	content: "\e698";
}
.icon-common-uniE699:before {
	content: "\e699";
}
.icon-common-arrow-left11:before {
	content: "\e69a";
}
.icon-common-arrow-down7:before {
	content: "\e69b";
}
.icon-common-arrow-up10:before {
	content: "\e69c";
}
.icon-common-arrow-right10:before {
	content: "\e69d";
}
.icon-common-flickr:before {
	content: "\e69e";
}
.icon-common-vimeo:before {
	content: "\e614";
}
.icon-common-twitter:before {
	content: "\e615";
}
.icon-common-facebook:before {
	content: "\e616";
}
.icon-common-googleplus:before {
	content: "\e617";
}
.icon-common-pinterest:before {
	content: "\e618";
}
.icon-common-tumblr:before {
	content: "\e69f";
}
.icon-common-linkedin2:before {
	content: "\e619";
}
.icon-common-dribbble:before {
	content: "\e6a0";
}
.icon-common-stumbleupon:before {
	content: "\e6a1";
}
.icon-common-instagram:before {
	content: "\e61a";
}
.icon-common-dropbox:before {
	content: "\e6a2";
}
.icon-common-skype:before {
	content: "\e61b";
}
.icon-common-paypal:before {
	content: "\e6a3";
}
.icon-common-picasa:before {
	content: "\e6a4";
}
.icon-common-soundcloud:before {
	content: "\e6a5";
}
